{
  "id": 5619739,
  "name": "Gordon A. Ramsay, appellant, v. Jacob J. Price, appellee",
  "name_abbreviation": "Ramsay v. Price",
  "decision_date": "1936-06-29",
  "docket_number": "Gen. No. 38,759",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 303,
    "ocr_confidence": 0.479,
    "sha256": "1263d5c07e68fc733e97e89aaeb2ebfbd01a23f00ed37221743f07766e980d9e",
    "simhash": "1:2089bf59c2ab5e0a",
    "word_count": 47
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gordon A. Ramsay, appellant, v. Jacob J. Price, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Frederick A. Brown, for appellant; G. Gale Roberson, of counsel. Philip A. Weinstein, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gordon A. Ramsay, appellant, v. Jacob J. Price, appellee.\nGen. No. 38,759.\nOpinion filed June 29, 1936.\nRehearing denied July 10, 1936.\nFrederick A. Brown, for appellant; G. Gale Roberson, of counsel. Philip A. Weinstein, for appellee."
  },
  "file_name": "0608-01",
  "first_page_order": 666,
  "last_page_order": 666
}
